<strings>
<string name="ID_NAME_FGRI">OV 機電工程署工程車</string>
<string name="ID_PURPOSE_FGRI">機電工程署工程車(OV)是用來載運工程人員來進行科技搜尋跟援救。 </string>
<string name="ID_TOOLTIP_FGRI">機電工程署工程車</string>
<string name="ID_ABBR_FGRI">OV</string>
<string name="ID_NAME_FGRR">SV 路政署工程吊車</string>
<string name="ID_PURPOSE_FGRR">路政署工程吊車(SV)的用途是在搶救人員和進行技術協助服務時，用來舉起並移動重物的。舉例來說，當受傷的人被大型殘骸或碎片壓住時，首先可以藉由搶救車輛的功能§(2)§{POI _ FGRR _ 01 }舉起§{}§(-1)該物品和§(2)§{POI _ FGRR _ 02 }旋轉並且擺放它處§{}§(-1)，以便救援人員能達到受傷者所在處。而且當目標沉入水中時，那些消防艇上的潛水員也可以先找到並且標定位置，再讓搶救工程車將目標§(2)§{POI _ FGRR _ 03 }撈起並放置到陸地上§{}§(-1)。</string>
<string name="ID_TOOLTIP_FGRR">SV 路政署工程吊車</string>
<string name="ID_ABBR_FGRR">SV</string>
<string name="ID_NAME_FGRB">BLV 海事處工程車</string>
<string name="ID_PURPOSE_FGRB">海事處工程車(BLV)的用途是在一條河上建造一座特別穩定的浮橋§(2)§{POI_FGRB_01}§{}§(-1)，然後全部工作人員和車輛就能迅速利用這座§(2)§{POI_FGRB_02}橋§{}§(-1)渡河。一旦一座浮橋建造好之後，它不能再度被移除；鋪橋工程車在行動區域內也只能鋪設一座浮橋。 </string>
<string name="ID_TOOLTIP_FGRB">BLV 海事處工程車</string>
<string name="ID_ABBR_FGRB">BLV</string>
<string name="ID_NAME_TRL">TBD 機電工程署推土機載運車</string>
<string name="ID_PURPOSE_TRL">機電工程署推土機(BD)能夠清除去中小型物體，例如各類殘骸或碎片等，能迅速而有效的替其他工作單位清開一條道路。而推土機必須利用一種特別的運輸車(TBD)才能載運到工作地區。一旦到達指定地區，它必須先§(2)§{POI_FGRC_01}卸下§{}§(-1)推土機。卸下後的推土機就可以§(2)§{POI_FGRC_02}移動§{}§(-1)確認後的物體和§(2)§{POI_FGRC_03}擺放§{}§(-1)到更合適的地方。 </string>
<string name="ID_TOOLTIP_TRL">TBD 機電工程署推土機載運車</string>
<string name="ID_ABBR_TFC">TBD</string>
<string name="ID_NAME_FGRC">BD 機電工程署推土機</string>
<string name="ID_PURPOSE_FGRC">機電工程署推土機(BD)能夠清除去中小型物體，例如各類殘骸或碎片等，能迅速而有效的替其他工作單位清開一條道路。而推土機必須利用一種特別的運輸車(TBD)才能載運到工作地區。一旦到達指定地區，必須先§(2)§{POI_FGRC_01}從載運車卸下§{}§(-1)推土機。卸下後的推土機就可以移動§(2)§{POI_FGRC_02}目標物§{}§(-1)並擺放到更適合的§(2)§{POI_FGRC_03}地方§{}§(-1)。 </string>
<string name="ID_TOOLTIP_FGRC">BD 機電工程署推土機</string>
<string name="ID_ABBR_FGRC">BD</string>
<string name="ID_NAME_FGRT">RcH 政府飛行服務隊救援直升機</string>
<string name="ID_PURPOSE_FGRT">政府飛行服務隊救援直升機(RcH)的用途是在到危險的區域中援救或撤離受傷和還未受傷的人們。RcH需要一塊合適的淨空地面 §(2)§{POI_FGRT_02}起飛§{}§(-1)及§(2)§{POI_FGRT_03}降落§{}§(-1)。如果要使用機上的起重絞盤時，機上至少要配置一位工程人員﹗起重絞盤可以將一名位工程人員§(2)§{POI_FGRT_04}繞繩下降§{}§(-1)到不易接近的的地形，也可以從空中§(2)§{POI_FGRT_05}救援受傷的人§{}§(-1)並讓沒有受傷的平民§(2)§{POI_FGRT_06}登上直升機§{}§(-1)。如果要讓傷患§(2)§{POI_FGRT_07}下機§{}§(-1)的話，救援直升機必須先著陸；同樣地沒有受傷的人也只能在這時候§(2)§{POI_FGRT_08}離機§{}§(-1)。\n \ n救援直升機只能同時運送4個沒受傷的人和一位工程師，受傷的人員則可以放上擔架用起重絞車運送。 </string>
<string name="ID_TOOLTIP_FGRT">RcH 政府飛行服務隊救援直升機</string>
<string name="ID_ABBR_FGRT">RcH</string>
<string name="ID_NAME_ASF">TT 路政署拖吊車</string>
<string name="ID_PURPOSE_ASF">路政署拖吊車(TT)用來運送停放，損壞甚至毀損的平民車輛。它能§(2)§{POI_ASF_01}拖吊§{}§(-1)以及§(2)§{POI_ASF_02}卸下§{}§(-1)目標車輛或者從工作區域中§(2)§{POI_ASF_03}移動§{}§(-1)車輛到其它地方。 </string>
<string name="ID_TOOLTIP_ASF">TT 路政署拖吊車</string>
<string name="ID_ABBR_ASF">TT</string>
<string name="ID_NAME_RW">MRU 消防中型搶救車</string>
<string name="ID_PURPOSE_RW">消防中型搶救車(MRU)可以運送所有消防人員和他們的§(2)§{POI_RW_01}設備§{}§(-1)迅速而有效地前往目標地區。它還配備探照燈能§(2)§{POI_RW_02}照亮§{}§(-1)較黑暗及低能見度的裡的區域。\n \ n多功能卡車可以載運的設備有下列幾項︰油壓剪，滅火器，消防水管，鏈鋸，消防斧和逃生墊。\n \ nGPT可以同時載運3位消防員。</string>
<string name="ID_TOOLTIP_RW">MRU 消防中型搶救車</string>
<string name="ID_ABBR_RW">GPT</string>
<string name="ID_NAME_TLF">FIV 消防第一截擊車</string>
<string name="ID_PURPOSE_TLF">消防第一截擊車(FIV)主要是用來§(2)§{POI_TLF_01}應付較大的火災§{}§(-1)並且§(2)§{POI_TLF_02}冷卻§{}§(-1)可能延燒的物體。它也能運送消防人員和一些§(2)§{POI_TLF_03}設備§{}§(-1) 到目標區域。\n \ n裝載WT上的設備有︰滅火器，消防斧。\n \ n特種消防車同時可以載運3位消防員。</string>
<string name="ID_TOOLTIP_TLF">FIV 消防第一截擊車</string>
<string name="ID_ABBR_TLF">WT</string>
<string name="ID_NAME_DLK">TL 消防旋轉台鋼梯車</string>
<string name="ID_PURPOSE_DLK">消防旋轉台鋼梯車(TL)主要被運用在 §(2)§{POI_DLK_01}高樓層的大廈§{}§(-1)著火時，讓消防員可以直接 §(2)§{POI_DLK_02}上升§{}§(-1)並抵達到高樓層的地板。當一般的大樓入口被堵塞時，這種方法可以讓消防員能 §(2)§{POI_DLK_03}進入§{}§(-1)較上層的區域。在高樓層中救到受困者的消防員，也可以使用TL的運輸籠將受困者 §(2)§{POI_DLK_04}送回到地面§{}§(-1) 。TL也通常用來撲滅火災；這時車輛必須先靠近火場的開闊地區並確定位置，然後使用運輸籠上裝設的高壓水炮，這水砲必須由一名消防員§(2)§{POI_DLK_05}操作§{}§(-1)。如果TL已經佈署在一座大樓旁或該片開闊地區有別的單位需要時，TL必須先 §(2)§{POI_DLK_06}移離§{}§(-1)該地區然後才能正常行駛。 \n \ n雲梯車同時可以載運兩名消防員。 </string>
<string name="ID_TOOLTIP_DLK">TL 消防旋轉台鋼梯車</string>
<string name="ID_ABBR_DLK">TL</string>
<string name="ID_NAME_LPF">LUF 消防大型泡車</string>
<string name="ID_PURPOSE_LPF">由於它具有相當高的強韌度，消防大型泡車(LUF)通常用來 §(2)§{POI_LPF_01}應付極高熱的火災§{}§(-1)或者對 §(2)§{POI_LPF_02}冷卻§{}§(-1)可能會著火的物體。HT也可以將消防員送進相當危險的地區，例如有爆炸的危險地區。 \n \ n 水上裝甲車同時可以載運兩名消防員。</string>
<string name="ID_TOOLTIP_LPF">LUF 消防大型泡車</string>
<string name="ID_ABBR_LPF">HT</string>
<string name="ID_NAME_DEKON">HT 消防核生化事故車</string>
<string name="ID_PURPOSE_DEKON">消防核生化事故車(HT)通常用來§(2)§{POI_DEKON_01}淨化§{}§(-1)和有毒微生物，化學物質，或者放射性物質接觸的人們。 \n \ n毒素淨化車輛同時可以載運3位穿防護服的消防員。 </string>
<string name="ID_TOOLTIP_DEKON">HT 消防核生化事故車</string>
<string name="ID_ABBR_DEKON">DeconV</string>
<string name="ID_NAME_TFMB">MBT 消防救援快艇載運車</string>
<string name="ID_PURPOSE_TFMB">消防救援快艇(MB)通常用來運輸一般人員或是拯救溺水的人們。 它能§(2)§{POI_FMB_01}援救§{}§(-1)在水中漂流或遇到麻煩的人們，並將他們送回岸上。汽艇必須利用一種特別的運輸車(MBT)載運到目標地區。在那裡它可以在一個較合適的位置§(2)§{POI_FMB_02}啟動§{}§(-1)。如果在水裡的話，汽艇也可以回到啟動地區，在§(2)§{POI_FMB_03}停泊§{}§(-1)之後就可以§(2)§{POI_FMB_04}裝載到運輸車§{}§(-1)上。\n \ n汽艇同時可以載運4位工作人員，或者是載運4位平民或者其它目標物。 </string>
<string name="ID_TOOLTIP_TFMB">MBT  消防救援快艇載運車</string>
<string name="ID_ABBR_TFMB">MBT</string>
<string name="ID_NAME_FMB">MB 消防救援快艇</string>
<string name="ID_PURPOSE_FMB">消防救援快艇(MB)通常用來運輸一般人員或是拯救溺水的人們。 它能§(2)§{POI_FMB_01}援救§{}§(-1)在水中漂流或遇到麻煩的人們，並將他們送回岸邊。汽艇必須利用一種特別的運輸車(MBT)載運到目標地區。在那裡它可以在一個較合適的位置§(2)§{POI_FMB_02}啟動§{}§(-1)。如果在水裡的話，汽艇也可以回到啟動地區，在§(2)§{POI_FMB_03}停泊§{}§(-1)之後就可以§(2)§{POI_FMB_04}裝載到運輸車§{}§(-1)上。\n \ n汽艇同時可以載運4位工作人員，或者是載運4位平民或者其它目標物。 </string>
<string name="ID_TOOLTIP_FMB">MB 消防救援快艇</string>
<string name="ID_ABBR_FMB">MB</string>
<string name="ID_NAME_LF">FP 政府飛行服務隊滅火直升機</string>
<string name="ID_PURPOSE_LF">政府飛行服務隊滅火直升機(FP)運用來撲滅廣大面積的火災，例如森林大火，它可以迅速地§(2)§{POI_LF_01}從空中§{}§(-1)進行滅火工作。不過，它應該避免用在住宅或者建築物的上方。如果有人在該作業位置的話，當空中消防機投下大量的消防水時，可能會讓這些人受傷。</string>
<string name="ID_TOOLTIP_LF">FP 政府飛行服務隊滅火直升機</string>
<string name="ID_ABBR_LF">FP</string>
<string name="ID_NAME_FLB">FB 消防6號船卓越號</string>
<string name="ID_PURPOSE_FLB">消防6號船卓越號(FB)通常用來§(2)§{POI_FLB_01}撲滅§{}§(-1)在水上和從水裡燃燒的目標，或者冷卻在沉沒中§(2)§{POI_FLB_02}著火§{}§(-1)的物品，記得FB有遠距離滅火的能力。 </string>
<string name="ID_TOOLTIP_FLB">FB 消防6號船卓越號</string>
<string name="ID_ABBR_FLB">FB</string>
<string name="ID_NAME_GTF">MP 消防泵車</string>
<string name="ID_PURPOSE_GTF">基本上，消防泵車(MP)被當作一種"自走式消防栓"，因為它可以§(2)§{POI_GTF_01}提供§{}§(-1)4具消防水管的水源。在有很少或幾乎沒有消防栓的地區，消防車是一項相當重要的消防利器。\n \ n消防車可以攜帶的設備如下︰消防水管，滅火器，消防斧。\n \ n消防車同時可以載運多達6名消防員。 </string>
<string name="ID_TOOLTIP_GTF">MP 消防泵車</string>
<string name="ID_ABBR_GTF">WB</string>
<string name="ID_NAME_STW">TPC 警察交通部巡邏車</string>
<string name="ID_PURPOSE_STW">警察交通部巡邏車(TPC)主要被用來運送警察人員，但是也通常用來押送§(2)§{POI_STW_01}逮捕§{}§(-1)的民眾或者是§(2)§{POI_STW_02}運離§{}§(-1)需要被帶走的平民。與人員運送車相比，巡邏車能帶的人員較少，但是它相當快速。\n \ n巡邏車能運送2名警察人員(警官或談判專家)和2名已經被逮捕或拘留的平民。</string>
<string name="ID_TOOLTIP_STW">TPC 警察交通部巡邏車</string>
<string name="ID_ABBR_STW">PC</string>
<string name="ID_NAME_STP">HPC 警察特殊用巡邏車</string>
<string name="ID_PURPOSE_STP">警察特殊用巡邏車(HPC)主要被用來運送警察人員，但是也通常用來押送§(2)§{POI_STW_01}逮捕§{}§(-1)的民眾或者是§(2)§{POI_STW_02}運離§{}§(-1)需要被帶走的平民。與人員運送車相比，巡邏車能帶的人員較少，但是它相當快速。\n \ n巡邏車能運送2名警察人員(警官或談判專家)和2名已經被逮捕或拘留的平民。</string>
<string name="ID_TOOLTIP_STP">HPC 警察特殊用巡邏車</string>
<string name="ID_ABBR_STP">PC</string>
<string name="ID_NAME_MTW">EU 警察巡邏衝鋒車</string>
<string name="ID_PURPOSE_MTW">警察巡邏衝鋒車(EU)主要被用來運送警察人員，但是也通常用來押送§(2)§{POI_STW_01}逮捕§{}§(-1)的民眾或者是§(2)§{POI_STW_02}運離§{}§(-1)需要被帶走的平民。與巡邏車相比，人員運送車一次能載運更多的人員。PC 也可以載運一些§(2)§{POI_STW_03}設備§{}§(-1)例如拒馬等。\n \ n一般來說，人員運送車通常會裝載著一項設備︰路障。\n \ n人員運送車可以同時載運多達6名警察人員(警官，談判專家，斥侯和武裝警察)，和4名已經被逮捕或拘留的平民。</string>
<string name="ID_TOOLTIP_MTW">EU 警察巡邏衝鋒車</string>
<string name="ID_ABBR_MTW">PC</string>
<string name="ID_NAME_SW">SDU特殊防暴車</string>
<string name="ID_PURPOSE_SW">SDU特殊防暴車(SC)就是配有武裝警力的人員載運車，它用來運送警察人員和§(2)§{POI_SW_01}設備§{}§(-1)進入較危險的地區裡，例如在槍戰中的區域。它也能§(2)§{POI_SW_02}搬離§{}§(-1)被逮捕的平民§(2)§{POI_SW_03}§{}§(-1)。\n \ n特殊鎮暴車可以載運的設備有下列項目︰震撼手榴彈，路障。\n \ n特殊鎮暴車可以同時載運6名警方人員和4名已經被逮捕或拘留的平民。</string>
<string name="ID_TOOLTIP_SW">SDU特殊防暴車</string>
<string name="ID_NAME_SDU">SDU特殊運輸車</string>
<string name="ID_PURPOSE_SDU">SDU特殊運輸車(ST)就是配有武裝警力的人員載運車，它用來運送警察人員和§(2)§{POI_SW_01}設備§{}§(-1)進入較危險的地區裡，例如在槍戰中的區域。它也能§(2)§{POI_SW_02}搬離§{}§(-1)被逮捕的平民§(2)§{POI_SW_03}§{}§(-1)。\n \ n特殊鎮暴車可以載運的設備有下列項目︰震撼手榴彈，路障。\n \ n特殊鎮暴車可以同時載運6名警方人員和4名已經被逮捕或拘留的平民。</string>
<string name="ID_TOOLTIP_SDU">SDU特殊運輸車</string>
<string name="ID_ABBR_SW">SC</string>
<string name="ID_NAME_PHC">PH 政府飛行服務隊警用直升機</string>
<string name="ID_PURPOSE_PHC">政府飛行服務隊警用直升機(PH)具有相當多的功能。它可以快速載運警察人員並且能 §(2)§{POI_PHC_01}追逐§{}§(-1)平民和是車輛；在直升機下面安裝了一座特別的探照燈，能 §(2)§{POI_PHC_02}照亮§{}§(-1)在PH下面的地形。直升機內擴音器，能用來喊話要求在建築物內的人員 §(2)§{POI_PHC_03}離開或者撤離§{}§(-1)。PH在 §(2)§{POI_PHC_ 04}飛行§{}§(-1)期間不會被道路或者地形等條件所影響，但是為了"(2)"§(2)§{POI_PHC_05}起飛§{}§(-1)以及§(2)§{POI_PHC_06}降落§{}§(-1)，它需要一塊淨空的區域。\n \ n警用直升機能運送2名警察人員。</string>
<string name="ID_TOOLTIP_PHC">PH 政府飛行服務隊警用直升機</string>
<string name="ID_ABBR_PHC">PH</string>
<string name="ID_NAME_WAW">WG 警察水砲防暴車</string>
<string name="ID_PURPOSE_WAW">配置裝甲的警察水砲防暴車(WG)裝有一具能自動旋轉的強力水槍，通常用它的強力水壓來 §(2)§{POI_WAW_01}阻止或者推回§{}§(-1)示威者及搶犯的暴動情況。 </string>
<string name="ID_TOOLTIP_WAW">WG 警察水砲防暴車</string>
<string name="ID_ABBR_WAW">WG</string>
<string name="ID_NAME_FLIGHT">警察特殊用運輸車</string>
<string name="ID_PURPOSE_FLIGHT">警察特殊用運輸車在眾多警車中具有一個特殊的定位。 特別是當罪犯抓住人質時，那些綁匪經常要求一輛可供逃走用的車。如果你想要配合綁匪的需求，你能 §(2)§{POI_FLIGHT_01}提供一輛車§{}§(-1)給他們使用。 </string>
<string name="ID_TOOLTIP_FLIGHT">警察特殊用運輸車</string>
<string name="ID_ABBR_FLIGHT">VDF</string>
<string name="ID_NAME_GTW">LCC 警務處運輸巴士</string>
<string name="ID_PURPOSE_GTW">警務處運輸巴士(LCC)最多可以載運10名§(2)§{POI_GTW_01}逮捕或者拘留§{}§(-1)的平民。當要驅離大規模示威的民眾時，它將會成為一項重要的工具。</string>
<string name="ID_TOOLTIP_GTW">LCC 警務處運輸巴士</string>
<string name="ID_ABBR_GTW">LCC</string>
<string name="ID_NAME_AMS">AMS 醫療輔助隊緊急醫護車</string>
<string name="ID_PURPOSE_AMS">醫療輔助隊緊急醫護車(AMS)最大的用處，就是可以讓一位急救醫生迅速地趕到需要他的地方。假如某個地區發生大規模的傷亡情況時，由於各傷患的受傷嚴重度不一，這時可以先讓急救醫生先趕到現場做緊急治療處理，直到救護車，救援直升飛機或是特殊救護車趕到該區域並帶走那些傷患為止。\n \ n救急醫護車只能載送一位急救醫生。 </string>
<string name="ID_TOOLTIP_AMS">AMS 醫療輔助隊緊急醫護車</string>
<string name="ID_ABBR_NEF">EDV</string>
<string name="ID_NAME_NEF">EDV 聖約翰救傷隊緊急醫護車</string>
<string name="ID_PURPOSE_NEF">聖約翰救傷隊緊急醫護車(STJ)最大的用處，就是可以讓一位急救醫生迅速地趕到需要他的地方。假如某個地區發生大規模的傷亡情況時，由於各傷患的受傷嚴重度不一，這時可以先讓急救醫生先趕到現場做緊急治療處理，直到救護車，救援直升飛機或是特殊救護車趕到該區域並帶走那些傷患為止。\n \ n救急醫護車只能載送一位急救醫生。 </string>
<string name="ID_TOOLTIP_NEF">EDV 聖約翰救傷隊緊急醫護車</string>
<string name="ID_ABBR_NEF">EDV</string>
<string name="ID_NAME_RHC">RH 政府飛行服務隊救護直升機</string>
<string name="ID_PURPOSE_RHC">政府飛行服務隊救護直升機(RH)是最快速的救援工具。它可以快速到達一般車輛所無法抵達的地區，在 §(2)§{POI_RHC_01}飛行§{}§(-1)期間不會被道路或者地形等條件所影響，但是它需要一塊合適的淨空地面 §(2)§{POI_RHC_02}起飛§{}§(-1)及§(2)§{POI_RHC__03}降落§{}§(-1)。RH無法直接從空中§(2)§{POI_FGRT_05}救援受傷的人§{}§(-1)。傷患必須由RH所§(2)§{POI_RHC_04}運送§{}§(-1)或§(2)§{POI_RHC_05}離機§{}§(-1)的醫護人員來搬移，而且之前必須先讓急救醫生檢查其狀況，才能登上高速救援直升機。\n \ n高速救援直升機只能同時運送1名急救醫生，1組醫護人員跟1名傷患。 </string>
<string name="ID_TOOLTIP_RHC">RH 政府飛行服務隊救護直升機</string>
<string name="ID_ABBR_RHC">RH</string>
<string name="ID_NAME_RTW">AB 消防處救護車</string>
<string name="ID_PURPOSE_RTW">消防處救護車(AB)通常在緊急事件發生時載運醫生，護理人員並 §(2)§{POI_RTW_01}運送§{}§(-1)傷患。在傷患要送進救護車之前，必須先讓醫生檢查其狀況﹗檢查過的傷患通常會由兩名護理人員 §(2)§{POI_RTW_02}送進§{}§(-1)送進救護車，而且和特殊救護車相比，一般救護車並沒有自動維生裝置。所以急救醫生必須隨車跟傷患一同進入車內。\n \ n救護車可以載運1名急救醫生，一組護理人員和一個傷患。 </string>
<string name="ID_TOOLTIP_RTW">AB 消防處救護車</string>
<string name="ID_ABBR_RTW">RA</string>
<string name="ID_NAME_ITW">MCTC 消防流動傷者治療車</string>
<string name="ID_PURPOSE_ITW">消防流動傷者治療車(MCTC)通常是用在§(2)§{POI_ITW_01}運送§{}§(-1)大量嚴重受傷的人員。同樣地，在傷患被帶進ICA之前，一樣得先讓急救醫生檢查其狀況﹗傷患可以由護理人員，急救醫生或消防員 §(2)§{POI_ITW_02}搬進§{}§(-1)ICA ，車內有自動維生裝置可以處理傷患，所以不需要急救醫生在場。 \n \ n特殊救護車可以同時載運4名救援人員(急救醫生，護理人員)和多達9位受傷的平民。</string>
<string name="ID_TOOLTIP_ITW">MCTC 消防流動傷者治療車</string>
<string name="ID_ABBR_ITW">ICA</string>
<string name="ID_NAME_RHF">MSU 民安隊搜索犬載運車</string>
<string name="ID_PURPOSE_RHF">民安隊搜索犬載運車(MSU)是專門用來載運救難犬訓練師和他的狗。\n \ n救難犬載運車只能載運1名救難犬訓練師和他的狗。 </string>
<string name="ID_TOOLTIP_RHF">MSU 民安隊搜索犬載運車</string>
<string name="ID_ABBR_RHF">RDV</string>
<string name="ID_NAME_TA">TA 救難運輸機</string>
<string name="ID_PURPOSE_TA">救難運輸機(TA)是一個大型的長途運輸機。它用來運送救援人員和車輛載具到海外地區執行任務。為了這個目的，救難運輸機會在基地待命並§(2)§{POI_TEV_01}裝載§{}§(-1)所有救難團隊後直接§(2)§{POI_TEV_02}起飛§{}§(-1)到目標地區。在它到達之後，救難團隊會自動離機。\n \ n救難運輸機能同時載運多達6輛不同的車輛和12名救援人員。</string>
<string name="ID_TOOLTIP_TA">TA 救難運輸機</string>
<string name="ID_ABBR_TA">TA</string>
<string name="ID_NAME_FIREFIGHTER">消防員</string>
<string name="ID_PURPOSE_FIREFIGHTER">一位消防人員除了能撲滅和防止火災之外，還可以發揮更多的能力。他可以因應目前的情勢，從多功能卡車，消防車和特種消防車來拿取各式各樣的§(2)§{POI_FIREFIGHTER_01}特別設備§{}§(-1)來應付局勢。使用油壓剪時，消防人員可以§(2)§{POI_FIREFIGHTER_02}救出§{}§(-1)因汽車失事而被困住的人；使用滅火器，他可以撲滅§(2)§{POI_FIREFIGHTER_03}較小的火災§{}§(-1)。消防員也能將消防水管§(2)§{POI_FIREFIGHTER_04}連接§{}§(-1)到消防栓和撲滅§(2)§{POI_FIREFIGHTER_05}較大的火災§{}§(-1)或是冷卻物體，例如§(2)§{POI_FIREFIGHTER_06}陷入一片火海的建築物§{}§(-1)。消防員也能§(2)§{POI_FIREFIGHTER_07}拔除§{}§(-1)消防水管，使用鏈鋸來§(2)§{POI_FIREFIGHTER_08}砍伐樹和清除灌木林§{}§(-1)；如果樹木倒塌或有其他障礙物，他也可以§(2)§{POI_FIREFIGHTER_09}搬起§{}§(-1)並將它{POI_FIREFIGHTER_10}移開§{}§(-1)，然後再{POI_FIREFIGHTER_11}放置§{}§(-1)到其它地方。使用消防斧的話，消防員可以{POI_FIREFIGHTER_12}打破§{}§(-1)建築物內上鎖的門並救出裡面的待援者。消防員還可以將逃生墊{POI_FIREFIGHTER_13}安裝§{}§(-1)以便{POI_FIREFIGHTER_14}撤離§{}§(-1)較高樓層的待援者，之後再將逃生墊{POI_FIREFIGHTER_15}卸除§{}§(-1)並回收。除此之外，消防員也能引導未受傷的民眾離開危險的{POI_FIREFIGHTER_16}區域§{}§(-1)，或是將傷患從{POI_FIREFIGHTER_17}危險的地區§{}§(-1)撤離。\n \n除了毒物淨化車輛之外，消防員可以乘坐任何消防相關車輛。</string>
<string name="ID_TOOLTIP_FIREFIGHTER">消防員</string>
<string name="ID_NAME_FIREFIGHTERMASK">消防員／配戴氧氣面罩</string>
<string name="ID_PURPOSE_FIREFIGHTERMASK">跟那些沒有特別保護的消防員比起來，配戴氧氣面罩的消防員可以在含氧較低的的地區進行作業 - 例如較接近在火場的附近，經常會有高熱或是有毒的瓦斯濃煙等。由於他們穿載的設備較為厚重，所以他們無法執行一般消防員的所有工作。就他們的 §(2)§{POI_FIREFIGHTERMASK_01}特殊裝備§{}§(-1)來說，他們可以用滅火器撲滅§(2)§{POI_FIREFIGHTERMASK_02}較小的火災§{}§(-1)，或者它們也能§(2)§{POI_FIREFIGHTERMASK_03}連接§{}§(-1)消防水管到消防栓上，用它來§(2)§{POI_FIREFIGHTERMASK_04}撲滅火災§{}§(-1)或是§(2)§{POI_FIREFIGHTERMASK_05}冷卻§{}§(-1)會被火焰波及的物體，也可以§(2)§{POI_FIREFIGHTERMASK_06}拆下§{}§(-1)消防管，用消防斧，他門也可以敲破§(2)§{POI_FIREFIGHTERMASK_07}上鎖的門§{}§(-1)。另外來說，他們能§(2)§{POI_FIREFIGHTERMASK_08}帶離§{}§(-1)未受傷的民眾及§(2)§{POI_FIREFIGHTERMASK_09}搬移§{}§(-1)傷患，和§(2)§{POI_FIREFIGHTERMASK_10}拉開§{}§(-1)較小的物體，當然他們也能將該物品§(2)§{POI_FIREFIGHTERMASK_11}放置§{}§(-1)到更適合擺放的地方。\n \n除了毒物淨化車輛之外，配戴氧氣面罩的消防員可以乘坐任何消防相關車輛。</string>
<string name="ID_TOOLTIP_FIREFIGHTERMASK">消防員／配戴氧氣面罩</string>
<string name="ID_NAME_FIREFIGHTERABC">消防員／配戴核生化防護服</string>
<string name="ID_PURPOSE_FIREFIGHTERABC">跟那些沒有特別裝備的消防員比起來，配戴核生化防護服的消防員可以在充滿放射能或毒氣的地區進行作業。由於他們穿載的設備較為厚重，所以他們無法執行一般消防員的所有工作。在正常情況下，他們可以使用一些特殊§(2)§{POI_FIREFIGHTERABC_01}裝備或物品§{}§(-1)，他可以用滅火器去撲滅§(2)§{POI_FIREFIGHTERABC_02}較小的火災§{}§(-1)，也可以用消防斧§(2)§{POI_FIREFIGHTERABC_03}敲破§{}§(-1) 上鎖的門。除此之外，他們能 §(2)§{POI_FIREFIGHTERABC_04}帶離§{}§(-1) 未受傷的民眾和§(2)§{POI_FIREFIGHTERABC_05}搬移§{}§(-1)傷患。多虧他們的防護裝，他可以搬移受各種感染的人到§(2)§{POI_FIREFIGHTERABC_06}毒物淨化車輛§{}§(-1)去接受治療，他也能§(2)§{POI_FIREFIGHTERABC_07}搬移§{}§(-1)較小的物體和§(2)§{POI_FIREFIGHTERABC_08}把它放置§{}§(-1)在比較適合的地方。\n \n配戴核生化防護服的消防員可以搭乘任何消防相關車輛。</string>
<string name="ID_TOOLTIP_FIREFIGHTERABC">消防員／配戴核生化防護服</string>
<string name="ID_NAME_DIVER">消防潛水員</string>
<string name="ID_PURPOSE_DIVER">消防潛水員可以§(2)§{POI_DIVER_01}潛入水中§{}§(-1)以及§(2)§{POI_DIVER_02}搜尋§{}§(-1)沉入水中的物體。如果他發現目標的話，可以§(2)§{POI_DIVER_03}標註§{}§(-1)該目標讓搶救工程車進行打撈作業。除此之外，他能夠§(2)§{POI_DIVER_04}援救§{}§(-1)在水中遭到麻煩的人。消防潛水員可以 §(2)§{POI_DIVER_05}返回岸上§{}§(-1)並配置到作業區域的其它水邊。\n \n消防潛水員可以搭乘除了毒物淨化車輛之外的其它消防相關車輛。</string>
<string name="ID_TOOLTIP_DIVER">消防潛水員</string>
<string name="ID_NAME_ENGINEER">工程人員</string>
<string name="ID_PURPOSE_ENGINEER">工程人員是唯一能 §(2)§{POI_ENGINEER_01}操作或調整§{}§(-1)各項科技設備的救援人員，所謂的 "科技設備" 包含了各種完整的驅動設備，機器和系統，從簡單的配電箱到解除定時炸彈裝置，都算是工程人員的作業範圍。除此之外，他也可以 §(2)§{POI_ENGINEER_02}修復§{}§(-1) 在執行任務時遭到損壞的救援車輛。也就是說，他可以一直讓車輛保持在最佳狀態。無論如何，如果車輛受損過於嚴重甚至完全損毀的話，工程人員還是無能為力的。如果工程人員在救援直升機上，就可以利用直升機援救或者撤出受傷和沒有受損傷的人。 \n \ n工程人員能乘工程作業車和進行技術搜尋或救援人員作業的救援直升機。 </string>
<string name="ID_TOOLTIP_ENGINEER">工程人員</string>
<string name="ID_NAME_POLICEMAN">警官</string>
<string name="ID_PURPOSE_POLICEMAN">警官通常不會特別武裝，當有需要的話才會出動，用來維護道路使用者和平民的安全。在犯罪現場時發生事故時，警官就會成為救難團隊的重要份子之一。他們能 §(2)§{POI_POLICEMAN_01}阻止§{}§(-1)和§(2)§{POI_POLICEMAN_02}趕走§{}§(-1)市民來封閉特定地區。他們也可以§(2)§{POI_POLICEMAN_03}臨檢或盤問§{}§(-1)市民。如果有需要的話，也可以§(2)§{POI_POLICEMAN_04}帶走或逮捕他們§{}§(-1)。相對地，他們能§(2)§{POI_POLICEMAN_05}停止§{}§(-1)和§(2)§{POI_POLICEMAN_06}指揮§{}§(-1)車輛。如果警官裝備了§(2)§{POI_POLICEMAN_07}活動路障§{}§(-1) ，他們就更能有效地§(2)§{POI_POLICEMAN_08}阻止§{}§(-1)試圖脫逃的車輛。他們也能§(2)§{POI_POLICEMAN_09}撤離§{}§(-1)已經配置好的路障。\n \n警官可以搭乘所有警方的車輛。</string>
<string name="ID_TOOLTIP_POLICEMAN">警官</string>
<string name="ID_NAME_PROFILER">談判專家</string>
<string name="ID_PURPOSE_PROFILER">如果有需要的話，談判專家可以跟任何人交談，藉由專業的談判技巧讓他們平靜下來。在有人質的犯罪情況之下，他可以藉由 §(2)§{POI_PSYCHOLOGIST_01}協商§{}§(-1) 來瞭解綁匪的需求。在緊急情況之下，他也可以§(2)§{POI_PSYCHOLOGIST_02}詢問§{}§(-1)市民，\n \nT談判專家可以搭乘所有警方的車輛。</string>
<string name="ID_TOOLTIP_PROFILER">談判專家</string>
<string name="ID_NAME_SHOOTER">武裝警察</string>
<string name="ID_PURPOSE_SHOOTER">武裝警察是配備武裝的警官，和狙擊手不同的是，他們可以在與武裝份子作戰時移動位置。他們的§(2)§{POI_SHOOTER_01}射擊§{}§(-1)不夠致命，但是可以傷害目標。如果武裝警察的武器無法 §(2)§{POI_SHOOTER_02}拿出使用§{}§(-1) 的話，還有其它的方法。他們能§(2)§{POI_SHOOTER_03}臨檢或盤問§{}§(-1)市民，如果需要的話，還可以§(2)§{POI_SHOOTER_04}帶走或逮捕他們§{}§(-1)。除此之外，在危險的情況之下，他們可以配備§(2)§{POI_SHOOTER_05}震撼手榴彈§{}§(-1)，可以用來§(2)§{POI_SHOOTER_06}投擲§{}§(-1)在目標區域，這時在有效範圍內的嫌犯將會失去感官知覺而無法抵抗接下來的逮捕行動。\n \n武裝警察可以搭乘除了巡邏車之外的所有警方車輛 。</string>
<string name="ID_TOOLTIP_SHOOTER">武裝警察</string>
<string name="ID_NAME_SHARP SHOOTER">狙擊手</string>
<string name="ID_PURPOSE_SHARP SHOOTER">狙擊手是在警察人員中的專家，通常只會在極端的情勢下才會出動。當無辜的民眾遭到暴力威脅並相當嚴重時，他們所配備的精密狙擊步槍，可以在被授權時§(2)§{POI_SHARPSHOOTER_01}射殺§{}§(-1)目標。無論如何，為了長時間保持目標在瞄準視線之內，他們§(2)§{POI_SHARPSHOOTER_02}無法移動位置§{}§(-1)，因為他們全神貫注在§(2)§{POI_SHARPSHOOTER_03}瞄準§{}§(-1)之中。狙擊手的攻擊是致命的，所以通常是最後才會使用的最終手段。\n \ n狙擊手可以搭乘所有警方的車輛。</string>
<string name="ID_TOOLTIP_SHARP SHOOTER">狙擊手</string>
<string name="ID_NAME_SCOUT">斥侯</string>
<string name="ID_PURPOSE_SCOUT">斥侯的高科技配備可以讓他們§(2)§{POI_SCOUT_01}查看建築物的內部§{}§(-1)而不需親自進入。在封閉建築物中有人質被劫持的情況之下，這種能力是不可缺少的。\n \n斥侯可以搭乘除了巡邏車之外的所有警方車輛 。</string>
<string name="ID_TOOLTIP_SCOUT">斥侯</string>
<string name="ID_NAME_DOCTOR">急救醫生</string>
<string name="ID_PURPOSE_DOCTOR">如果在作業區域中有人受傷，而且傷患的生命表 ("能量條")呈現紅色時，就是急救醫生出動的時機。他不只可以§(2)§{POI_DOCTOR_01}維持他們的健康狀態§{}§(-1)，以可以§(2)§{POI_DOCTOR_02}治療他們§{}§(-1) 以及如果有需要的話，還可以 §(2)§{POI_DOCTOR_03}復甦§{}§(-1)他們。除此之外，他也能 §(2)§{POI_DOCTOR_04}治療§{}§(-1)在執行任務期間受到輕傷的作業人員，但前提是他的生命表必須是綠色的狀態，如果人員倒下的話，就得視同一般平民傷患，將他送離現場。通常來說，如果傷患要送上救護車時，必須先讓急救醫生診治過才行﹗\n \n急救醫生可以搭乘救急醫護車，救護車，特殊救護車和救援直升機。</string>
<string name="ID_TOOLTIP_DOCTOR">急救醫生</string>
<string name="ID_NAME_PARAMEDICS">護理人員</string>
<string name="ID_PURPOSE_PARAMEDICS">護理人員是救援任務中的重要一環，主要是在於 §(2)§{POI_PARAMEDICS_01}裝載§{}§(-1)傷患進入救護車並運離作業區域。他們也能 §(2)§{POI_PARAMEDICS_03}搬運§{}§(-1) 傷患到其它指定的區域並§(2)§{POI_PARAMEDICS_04}放下他們§{}§(-1)。護理人員可以§(2)§{POI_PARAMEDICS_05}維持§{}§(-1)" 生命表 "在紅色狀態的傷患和待援的工作人員，但是太嚴重的傷勢就無法撐得久；不像救急醫生，他們是無法治療傷勢的，例如回復傷患的狀態或復甦他們之類。護理人員只能是一組，所以一組護理人員就代表是一個單位。\n \n一組護理人員可以搭乘救護車，特殊救護車和救援直升機。</string>
<string name="ID_TOOLTIP_PARAMEDICS">護理人員</string>
<string name="ID_NAME_DOG LEADER">救難犬訓練師／救難犬</string>
<string name="ID_PURPOSE_DOG LEADER">一個救難犬單位通常是由一名救難犬訓練師和一條救難犬所組成。他們會在遭到事故或較複雜的地形，例如爆炸或者遭到自然災害之後的地區來搜尋被掩埋或失蹤的的人。救難犬訓練師可以命令他的狗去§(2)§{POI_DOGLEADER_01}搜尋§{}§(-1)，經過特殊訓練的救難犬就會用嗅覺和聽覺去偵測，並在找到傷患時會吠叫來§(2)§{POI_DOGLEADER_02}定位§{}§(-1) 其位置，在醫療團隊之中，他們通常可以快速找出需要援助的的受難者。救難犬訓練師也可以 在任何時候§(2)§{POI_DOGLEADER_03}召回救難犬§{}§(-1)。\n \n救難犬訓練師和救難犬只能用救難犬載運車來運送。</string>
<string name="ID_TOOLTIP_DOG LEADER">救難犬訓練師／救難犬</string>
<string name="ID_NAME_JAWS OF LIFE">油壓剪</string>
<string name="ID_PURPOSE_JAWS OF LIFE">油壓剪通常是用來 §(2)§{POI_JAWSOFLIFE_01}救出§{}§(-1)因為故障或損壞而被困住的人，例如車禍事故。\n \n油壓剪只有一般消防員和配戴氧氣面罩的消防員才能使用。\n \n油壓剪是多功能卡車的標準§(2)§{POI_JAWSOFLIFE_02}裝備§{}§(-1)之一。</string>
<string name="ID_TOOLTIP_JAWS OF LIFE">油壓剪</string>
<string name="ID_NAME_FIRE EXTINGUISHER">滅火器</string>
<string name="ID_PURPOSE_FIRE EXTINGUISHER">滅火器的效能其實並不是很好，通常只是用來§(2)§{POI_EXTINGUISHER_01}撲滅較小的火勢§{}§(-1)或是預防火勢延燒。\n \n滅火器可以讓一般消防員，配戴氧氣面罩的消防員及配戴核生化防護服的消防員使用。\n \n滅火器是多功能卡車，消防車和特種消防車的標準§(2)§{POI_EXTINGUISHER_02}裝備§{}§(-1)。</string>
<string name="ID_TOOLTIP_FIRE EXTINGUISHER">滅火器</string>
<string name="ID_NAME_CHAIN SAW">鏈鋸</string>
<string name="ID_PURPOSE_CHAIN SAW">鏈鋸是讓消防員用來§(2)§{POI_POWERSAW_01}砍伐樹木及清除灌木叢§{}§(-1)，如果樹和灌木叢會阻礙消防車輛的通行時，這就相當有用。當樹木倒塌時，鏈鋸也可以用來鋸斷樹木，讓木塊可以被消防員§(2)§{POI_FIREFIGHTER_09}拿起§{}§(-1)，§(2)§{POI_FIREFIGHTER_10}帶離§{}§(-1) 和重新§(2)§{POI_FIREFIGHTER_11}放下§{}§(-1)。\n \n鏈鋸只能讓一般消防員使用。\n \n鏈鋸是多功能卡車(GPT)的 §(2)§{POI_POWERSAW_02}裝備§{}§(-1)。</string>
<string name="ID_TOOLTIP_CHAIN SAW">鏈鋸</string>
<string name="ID_NAME_AXE">消防斧</string>
<string name="ID_PURPOSE_AXE">消防斧主要是用來 §(2)§{POI_AXE_01}擊破§{}§(-1) 建築物的門，藉由這方法可以讓消防員通過上鎖的門之另一邊來撲滅火勢或救援待援者。另外要補充的是，也可以用消防斧來§(2)§{POI_AXE_02}砍伐樹木及清除灌木叢§{}§(-1)，但是效能就比鏈鋸差得多了。\n \n消防斧可以讓一般消防員，配戴氧氣面罩的消防員及配戴核生化防護服的消防員使用。\n \n消防斧是多功能卡車(GPT),特殊消防車(WT)和消防車(WB)的 §(2)§{POI_AXE_03}裝備§{}§(-1)。</string>
<string name="ID_TOOLTIP_AXE">消防斧</string>
<string name="ID_NAME_FIRE HOSE">消防水管</string>
<string name="ID_PURPOSE_FIRE HOSE">消防員可以§(2)§{POI_HOSE_01}連接§{}§(-1)消防水管到任何消防栓或是消防車上，然後被加壓的水會用力灌入消防管內，可以有效地用來撲滅§(2)§{POI_HOSE_02}火災§{}§(-1) 和§(2)§{POI_HOSE_03}冷卻§{}§(-1) 有可能會被引燃的物體，一根連結在消防栓或是消防車上的消防水管可以隨時§(2)§{POI_HOSE_04}拔除§{}§(-1)並用在其它地方。\n \n消防水管只有一般消防員和配戴氧氣面罩的消防員才能使用。\n \n消防水管是配備在多功能卡車(GPT) 和消防車 (WB)上的§(2)§{POI_HOSE_05}裝備§{}§(-1)。</string>
<string name="ID_TOOLTIP_FIRE HOSE">消防水管</string>
<string name="ID_NAME_JUMP PAD">逃生墊</string>
<string name="ID_PURPOSE_JUMP PAD">逃生墊是用來佈置 §(2)§{POI_JUMPPAD_01}安裝§{}§(-1)在建築物或目標的下方，例如橋底下，這時人們可能遭到很緊急的事故，例如發生大火，這時救生墊就可以讓人們跳下§(2)§{POI_JUMPPAD_02}拯救§{}§(-1) 他們自己，但因為多少會有些作用力，所以使用者可能會多少受點傷害。一個放在大樓或目標處的充氣逃生墊也可以隨時§(2)§{POI_JUMPPAD_03}卸離§{}§(-1) 以用在作業區域中其它需要的地方。\n \n只有一般消防員和配戴氧氣面罩的消防員才能使用。\n \n逃生墊是配備在多功能卡車(GPT) 的§(2)§{POI_JUMPPAD_04}裝備§(-1)。</string>
<string name="ID_TOOLTIP_JUMP PAD">逃生墊</string>
<string name="ID_NAME_ROAD BLOCK">路障</string>
<string name="ID_PURPOSE_ROAD BLOCK">活動式的路障是用來管制道路或通道的有效工具，它可以§(2)§{POI_ROADBLOCK_01}佈置§{}§(-1) 和隨時重新 §(2)§{POI_ROADBLOCK_02}移動§{}§(-1) ， 如果車輛駕駛想要強行通過路障的話，會因為輪胎被刺破而無法前進。\n \n路障可以讓警官及武裝警察使用。\n \n路障是配置在人員運輸車 (PCV) 和特殊鎮暴車 (PCV)上的 §(2)§{POI_ROADBLOCK_03}裝備§{}§(-1)。</string>
<string name="ID_TOOLTIP_ROAD BLOCK">路障</string>
<string name="ID_NAME_FLASH GRENADE">震撼手榴彈</string>
<string name="ID_PURPOSE_FLASH GRENADE">震撼手榴彈是在危險及無法預測的情勢下使用，例如嘗試逮捕武裝犯罪份子的時機。震撼手榴彈可以 §(2)§{POI_GRENADE_01}投擲§{}§(-1) 在目標附近的區域，它不會造成受傷或死亡，但會讓有效範圍內的所有人因強烈的聲光刺激而迷失方位，這時就可以在毫無抵抗之下逮捕罪犯了。\n \n震撼手榴彈只能讓武裝警察使用。\n \n震撼手榴彈是配置在特殊鎮暴車 (PCV)上的§(2)§{POI_GRENADE_02}裝備§{}§(-1)。</string>
<string name="ID_TOOLTIP_FLASH GRENADE">震撼手榴彈</string>
</strings>